(十万火急):phpmyadmin无法使用apt-get安装问题

为当前最终发行版之前的所有版本提供支持
回复
lnkinprk
帖子: 2
注册时间: 2007-02-12 19:08
送出感谢: 0
接收感谢: 0

(十万火急):phpmyadmin无法使用apt-get安装问题

#1

帖子 lnkinprk » 2007-02-12 19:14

升级LAMP时,php+mysql+apache2都正常下载安装了,就是phpmyadmin不能下载。请各位前辈指点

lnkinprk@lnkinprk-laptop:~$ sudo apt-get install phpmyadmin
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
E: 无法找到软件包 phpmyadmin
lnkinprk@lnkinprk-laptop:~$
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-02-12 19:22

karron@karronqiu:~$ apt-cache search phpmyadmin
phpmyadmin - Administrate MySQL over the WWW


不知道你的源是什么.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
lnkinprk
帖子: 2
注册时间: 2007-02-12 19:08
送出感谢: 0
接收感谢: 0

#3

帖子 lnkinprk » 2007-02-12 19:28

karron 写了:karron@karronqiu:~$ apt-cache search phpmyadmin
phpmyadmin - Administrate MySQL over the WWW


不知道你的源是什么.

问题还是没解决,请问怎么看“源”?能不能说详细点?我是新手
:(
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2007-02-12 19:32

新手请,把网页往上拖,上面会有个wiki的tab,点击它,在里面搜索 快速设置指南 ,看看那篇文章.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
xrfang
帖子: 1116
注册时间: 2006-12-08 10:21
送出感谢: 0
接收感谢: 0

最简单的lampp!

#5

帖子 xrfang » 2007-02-12 23:23

http://www.apachefriends.org

直接按照网站上的说明安装,也就是释放到/opt/lampp目录下而已。完事!

什么都有了!包括phpmyadmin

如果要开机起动,编辑rc.local:

sudo vim /etc/rc.local

加入:

/opt/lampp/lampp start
回复

回到 “老旧版本支持”